## Index

### Modules

- constants

### Classes

- PerformanceObserver

### Interfaces

- EventLoopDelayMonitor
- EventLoopMonitorOptions
- Performance
- PerformanceEntry
- PerformanceNodeTiming
- PerformanceObserverEntryList

### Type aliases

- PerformanceObserverCallback

### Variables

- performance

### Functions

- monitorEventLoopDelay

## Type aliases

### PerformanceObserverCallback

PerformanceObserverCallback: function

- Defined in node_modules/@types/node/perf_hooks.d.ts:214

#### Type declaration

- - (list: PerformanceObserverEntryList, observer: PerformanceObserver): void

  - #### Parameters

    - ##### list: PerformanceObserverEntryList

    - ##### observer: PerformanceObserver

    #### Returns void

## Variables

### Const performance

performance: Performance

- Defined in node_modules/@types/node/perf_hooks.d.ts:240

## Functions

### monitorEventLoopDelay

- monitorEventLoopDelay(options?: EventLoopMonitorOptions): EventLoopDelayMonitor

- - Defined in node_modules/@types/node/perf_hooks.d.ts:303

  #### Parameters

  - ##### Optional options: EventLoopMonitorOptions

  #### Returns EventLoopDelayMonitor

Generated using TypeDoc